################################################################################
##
##  ADOBE SYSTEMS INCORPORATED
##  Copyright 2007 Adobe Systems Incorporated
##  All Rights Reserved.
##
##  NOTICE: Adobe permits you to use, modify, and distribute this file
##  in accordance with the terms of the license agreement accompanying it.
##
################################################################################

# Symbols

# CanvasLayout

rowNotFound=No se encontró ConstraintRow '{0}'.
columnNotFound=No se encontró ConstraintColumn '{0}'.
noRowsFound=No se encontró ConstraintRows.
noColumnsFound=No se encontró ConstraintColumns.
